## bridge-method-injector 1.4

=== debian/changelog ===
bridge-method-injector (1.4-3fakesync1) quantal; urgency=low

  * Fake sync due to mismatching orig tarball.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 11 May 2012 10:52:58 -0700

bridge-method-injector (1.4-3) unstable; urgency=low

  [ James Page ]
  * Use new version of annotation-indexer:
    - d/maven.rules: Map to new org.jenkins-ci groupID.
    - d/control: Added version to BDI to ensure compatibility.
  * Bumped Standards-Version to 3.9.3:
    - d/copyright: Use new released version of DEP-5.
  * d/libbridge-method-injector-java.poms: Use --java-lib option to
    ensure that jar files are installed to /usr/share/java.

  [ tony mancill ]
  * Set DMUA flag.

 -- James Page <james.page@ubuntu.com>  Mon, 30 Apr 2012 14:17:38 +0100

bridge-method-injector (1.4-2) unstable; urgency=low

  * Fix FTBFS with asm3 >= 3.3 (LP: #851659):
    - d/maven.rules: Use asm-all instead of asm to align to restructure
      of jar files.
  * Fix FTBFS due to changes to maven-compiler-plugin (Closes: #643495):
    - d/control: Added libmaven-plugin-tools-java to Build-Deps-Indep.
  * debian/copyright: Tidied new lintian warnings.

 -- James Page <james.page@ubuntu.com>  Wed, 28 Sep 2011 09:46:23 +0100

bridge-method-injector (1.4-1) unstable; urgency=low

  * Initial Debian release (Closes: #629814)

 -- James Page <james.page@ubuntu.com>  Mon, 01 Aug 2011 10:12:58 +0100

bridge-method-injector (1.4-0ubuntu1) oneiric; urgency=low

  * Initial release

 -- James Page <james.page@canonical.com>  Wed, 08 Jun 2011 16:29:57 +0100
