=== debian/control ===
Source: bridge-method-injector
Section: java
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: James Page <james.page@ubuntu.com>
DM-Upload-Allowed: yes
Build-Depends: cdbs, debhelper (>= 7), default-jdk, maven-debian-helper
Build-Depends-Indep:
 default-jdk-doc,
 junit (>= 3.8.1),
 libannotation-indexer-java (>= 1.3),
 libasm3-java,
 libmaven-antrun-plugin-java,
 libmaven-install-plugin-java,
 libmaven-javadoc-plugin-java,
 libmaven-scm-java,
 libmaven-plugin-tools-java,
 libmaven2-core-java,
 libmaven2-core-java-doc
Standards-Version: 3.9.3
Homepage: http://bridge-method-injector.infradna.com/
Vcs-Git: git://git.debian.org/git/pkg-java/bridge-method-injector.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/bridge-method-injector.git

Package: libbridge-method-injector-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: Evolve Java classes without breaking compatibility
 Bridge Method Injector provides a maven-plugin that allows you
 to evolve Java classes without breaking API compatibility.
 .
 It also provides the annotation @WithBridgeMethods so uses of
 bridge methods can be easily identified through use of
 annotation-indexing.

Package: libbridge-method-injector-java-doc
Architecture: all
Section: doc
Depends: ${maven:DocDepends}, ${misc:Depends}
Suggests: libbridge-method-injector-java
Description: Documentation for Bridge Method Injector
 Bridge Method Injector provides a maven-plugin that allows you
 to evolve Java classes without breaking API compatibility.
 .
 It also provides the annotation @WithBridgeMethods so uses of
 bridge methods can be easily identified through use of
 annotation-indexing.
 .
 This package provides the API documentation for libbridge-method-injector-java.
