## bridge-method-injector 1.8

=== debian/changelog ===
bridge-method-injector (1.8-1) unstable; urgency=medium

  * New upstream release. 
  * d/control: Bumped Standard-Version, no changes.
  * d/control: Drop DM-Upload-Allowed field.

 -- James Page <james.page@ubuntu.com>  Sun, 22 Dec 2013 20:34:09 +0000
