=== debian/control ===
--- 
+++ 
@@ -1,10 +1,8 @@
 Source: bridge-method-injector
 Section: java
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: James Page <james.page@ubuntu.com>
-DM-Upload-Allowed: yes
 Build-Depends: cdbs, debhelper (>= 7), default-jdk, maven-debian-helper
 Build-Depends-Indep:
  default-jdk-doc,
@@ -18,7 +16,7 @@
  libmaven-plugin-tools-java,
  libmaven2-core-java,
  libmaven2-core-java-doc
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Homepage: http://bridge-method-injector.infradna.com/
 Vcs-Git: git://git.debian.org/git/pkg-java/bridge-method-injector.git
 Vcs-Browser: http://git.debian.org/?p=pkg-java/bridge-method-injector.git
