=== debian/watch ===
version=3
opts=dversionmangle=s/\.dfsg// \
http://githubredir.debian.net/github/infradna/bridge-method-injector/ bridge-method-injector-parent-(\d.\d).tar.gz
