## bridge-method-injector 1.13

=== debian/changelog ===
bridge-method-injector (1.13-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Depend on libasm4-java instead of libasm3-java
  * debian/maven.rules: Fixed a typo causing a build failure (Closes: #761540)
  * Switch to debhelper level 9
  * debian/watch: Updated to match the versions >= 1.10
  * Use canonical URLs for the Vcs-* fields

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 15 Sep 2014 08:47:24 +0200
