=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: James Page <james.page@ubuntu.com>
-Build-Depends: cdbs, debhelper (>= 7), default-jdk, maven-debian-helper
+Build-Depends: cdbs, debhelper (>= 9), default-jdk, maven-debian-helper
 Build-Depends-Indep:
  default-jdk-doc,
  junit (>= 3.8.1),
  libannotation-indexer-java (>= 1.3),
- libasm3-java,
+ libasm4-java,
  libmaven-antrun-plugin-java,
  libmaven-install-plugin-java,
  libmaven-javadoc-plugin-java,
@@ -17,9 +17,9 @@
  libmaven2-core-java,
  libmaven2-core-java-doc
 Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/pkg-java/bridge-method-injector.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/bridge-method-injector.git
 Homepage: http://bridge-method-injector.infradna.com/
-Vcs-Git: git://git.debian.org/git/pkg-java/bridge-method-injector.git
-Vcs-Browser: http://git.debian.org/?p=pkg-java/bridge-method-injector.git
 
 Package: libbridge-method-injector-java
 Architecture: all
