## bridge-method-injector 1.14

=== debian/changelog ===
bridge-method-injector (1.14-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Depend on libasm-java (>= 5.0) instead of libasm4-java
  * Build with the DH sequencer instead of CDBS
  * Standards-Version updated to 3.9.8
  * Use a secure Vcs-Git URL
  * debian/watch: No longer use githubredir.debian.net

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 28 Sep 2016 00:08:23 +0200
