=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: James Page <james.page@ubuntu.com>
-Build-Depends: cdbs, debhelper (>= 9), default-jdk, maven-debian-helper
+Build-Depends: debhelper (>= 9), default-jdk, maven-debian-helper (>= 2.0)
 Build-Depends-Indep:
  default-jdk-doc,
  junit (>= 3.8.1),
  libannotation-indexer-java (>= 1.3),
- libasm4-java,
+ libasm-java (>= 5.0),
  libmaven-antrun-plugin-java,
  libmaven-install-plugin-java,
  libmaven-javadoc-plugin-java,
@@ -16,8 +16,8 @@
  libmaven-plugin-tools-java,
  libmaven2-core-java,
  libmaven2-core-java-doc
-Standards-Version: 3.9.5
-Vcs-Git: git://anonscm.debian.org/pkg-java/bridge-method-injector.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/bridge-method-injector.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/bridge-method-injector.git
 Homepage: http://bridge-method-injector.infradna.com/
