## bridge-method-injector 1.17

=== debian/changelog ===
bridge-method-injector (1.17-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Depend on libmaven3-core-java instead of libmaven2-core-java
  * Removed the unused dependency on libmaven-scm-java
  * Standards-Version updated to 4.0.0
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 31 Jul 2017 01:12:40 +0200
