=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: James Page <james.page@ubuntu.com>
-Build-Depends: debhelper (>= 9), default-jdk, maven-debian-helper (>= 2.0)
+Build-Depends: debhelper (>= 10), default-jdk, maven-debian-helper (>= 2.0)
 Build-Depends-Indep:
  default-jdk-doc,
  junit (>= 3.8.1),
@@ -12,11 +12,9 @@
  libmaven-antrun-plugin-java,
  libmaven-install-plugin-java,
  libmaven-javadoc-plugin-java,
- libmaven-scm-java,
  libmaven-plugin-tools-java,
- libmaven2-core-java,
- libmaven2-core-java-doc
-Standards-Version: 3.9.8
+ libmaven3-core-java
+Standards-Version: 4.0.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/bridge-method-injector.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/bridge-method-injector.git
 Homepage: http://bridge-method-injector.infradna.com/
