## bridge-method-injector 1.18

=== debian/changelog ===
bridge-method-injector (1.18-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Removed the unused build dependency on libmaven-install-plugin-java
  * Standards-Version updated to 4.1.3

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 12 Jan 2018 10:28:18 +0100
