=== debian/control ===
--- 
+++ 
@@ -3,18 +3,19 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: James Page <james.page@ubuntu.com>
-Build-Depends: debhelper (>= 10), default-jdk, maven-debian-helper (>= 2.0)
-Build-Depends-Indep:
+Build-Depends:
+ debhelper (>= 10),
+ default-jdk,
  default-jdk-doc,
  junit (>= 3.8.1),
  libannotation-indexer-java (>= 1.3),
  libasm-java (>= 5.0),
  libmaven-antrun-plugin-java,
- libmaven-install-plugin-java,
  libmaven-javadoc-plugin-java,
  libmaven-plugin-tools-java,
- libmaven3-core-java
-Standards-Version: 4.0.0
+ libmaven3-core-java,
+ maven-debian-helper (>= 2.0)
+Standards-Version: 4.1.3
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/bridge-method-injector.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/bridge-method-injector.git
 Homepage: http://bridge-method-injector.infradna.com/
