## bridge-method-injector 1.23

=== debian/changelog ===
bridge-method-injector (1.23-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.23
  * Use junit4
  * Refresh patches for new upstream version
  * Freshen years in debian/copyright
  * Bump Standards-Version to 4.6.1

 -- tony mancill <tmancill@debian.org>  Mon, 13 Jun 2022 21:05:20 -0700

bridge-method-injector (1.18-3) unstable; urgency=medium

  * Team upload.
  * Update Homepage and Source URLs (Closes: #975254)
  * Update version in debian/watch
  * Update to debhelper compat level 13
  * Bump Standards-Version to 4.5.1
  * Set "Rules-Requires-Root: no" in debian/control

 -- tony mancill <tmancill@debian.org>  Sat, 21 Nov 2020 08:33:49 -0800

bridge-method-injector (1.18-2) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with Java 9 (Closes: #893101)
  * Standards-Version updated to 4.1.4
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 06 Jun 2018 15:30:34 +0200
