=== debian/control ===
--- 
+++ 
@@ -4,21 +4,22 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: James Page <james.page@ubuntu.com>
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 13),
  default-jdk,
  default-jdk-doc,
- junit (>= 3.8.1),
- libannotation-indexer-java (>= 1.3),
+ junit4,
+ libannotation-indexer-java (>= 1.12),
  libasm-java (>= 5.0),
  libmaven-antrun-plugin-java,
  libmaven-javadoc-plugin-java,
  libmaven-plugin-tools-java,
  libmaven3-core-java,
  maven-debian-helper (>= 2.0)
-Standards-Version: 4.1.3
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/bridge-method-injector.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/bridge-method-injector.git
-Homepage: http://bridge-method-injector.infradna.com/
+Standards-Version: 4.6.1
+Vcs-Git: https://salsa.debian.org/java-team/bridge-method-injector.git
+Vcs-Browser: https://salsa.debian.org/java-team/bridge-method-injector
+Homepage: https://github.com/infradna/bridge-method-injector
+Rules-Requires-Root: no
 
 Package: libbridge-method-injector-java
 Architecture: all
