## bridge-method-injector 1.25

=== debian/changelog ===
bridge-method-injector (1.25-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.25
  * Remove java9-compatibility patch
  * Patch for io.jenkins.tools.incrementals:git-changelist-maven-extension
  * Add build-dep on libfindbugs-annotations-java and adjust coordinates
  * Ignore parent pom
  * Adjust debian/maven.rules for junit
  * Ignore org.jenkins-ci:jenkins
  * Set maven.compiler.release=8

 -- tony mancill <tmancill@debian.org>  Thu, 17 Nov 2022 21:02:10 -0800
