=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
  junit4,
  libannotation-indexer-java (>= 1.12),
  libasm-java (>= 5.0),
+ libfindbugs-annotations-java,
  libmaven-antrun-plugin-java,
  libmaven-javadoc-plugin-java,
  libmaven-plugin-tools-java,
