=== debian/watch ===
version=4
https://github.com/infradna/bridge-method-injector/tags .*/bridge-method-injector-parent-([\d\.]+).tar.gz
